---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Shuttle Inc.
model: |
  SH87R
bios: |
  1.02
cpu: |
  Intel(R) Core(TM) i5-4570 CPU @ 3.20GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 4th Gen Core Processor DRAM Controller [8086:0c00] (rev 06)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 0c)
memory: |
  16241
scsi: |
  WDC WD20EADS-00R Rev: 0A01
  ST32000542AS     Rev: CC34
  Samsung SSD 850  Rev: 2B6Q
  Ultra            Rev: 1.00
  Mass Storage     Rev: 2.00
  22 HN-M750MBB    Rev:     
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.5
  kernel: |
    4.4.62-12
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

